<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'activequiz', language 'tk', version '3.10'.
 *
 * @package     activequiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabledquestiontypes'] = 'Sorag görnüşlerini açyň';
$string['enabledquestiontypes_info'] = 'Işjeň wiktorina işjeňliginiň çäginde ulanmaga mümkinçilik berýän sorag görnüşleri.';
$string['endquestion'] = 'Ahyrky sorag';
$string['errorregrade'] = 'Bagyşlaň, soraglaryň hemmesini täzeden synamaga synanyşmakda ýalňyşlyk boldy';
$string['eventattemptstarted'] = 'Synag başlandy';
$string['eventattemptviewed'] = 'Synanyşyk';
$string['eventquestionanswered'] = 'Sorag synanyşyk üçin jogap berildi';
$string['eventquestionmanuallygraded'] = 'Sorag el bilen bahalandyryldy';
$string['feedbackintro'] = 'Soragyňyz üçin seslenme. Mugallymyň indiki soraga başlamagyna garaşmagyňyzy haýyş edýäris';
$string['firstsession'] = 'Birinji sessiýa';
$string['fullanonymize'] = 'Talyplaryň beren jogaplaryny doly anonimleşdiriň';
$string['fullanonymize_help'] = 'Talyplaryň beren jogaplaryny doly anonimleşdiriň. Bu opsiýany saýlasaňyz, bu sessiýanyň jogaplary baha berilmez we okuwçylara ulanylmaz.';
$string['gatheringresults'] = 'Netijeleri ýygnamak ...';
$string['gotosession'] = 'Dowam edilýän sessiýa gidiň';
$string['grademethod'] = 'Sessiýanyň bahalandyryş usuly';
$string['grademethod_help'] = 'Bu baha berlende ulanylýan usul. Bu usul, şol bir aktiwizde birnäçe seans bilen bahalandyrmagy kesgitlemek üçin';
$string['gradesettings'] = 'Baha sazlamalary';
$string['groupattendance'] = 'Topara gatnaşmaga rugsat beriň';
$string['groupattendance_help'] = 'Bu gutu açyk bolsa, wiktorina alýan talyp öz toparyndaky haýsy okuwçynyň gatnaşýandygyny saýlap biler.';
$string['grouping'] = 'Toparlamak';
$string['grouping_help'] = 'Talyplary toparlamak üçin ulanmak isleýän toparlaryňyzy saýlaň';
$string['groupmembership'] = 'Topar agzalygy';
$string['groupworksettings'] = 'Topar sazlamalary';
$string['hide_correct_answer'] = 'Dogry jogaby gizläň';
$string['hidenotresponded'] = 'Gizlenmedi';
$string['hidestudentresponses'] = 'Jogaplary gizläň';
$string['highestsessiongrade'] = 'Iň ýokary sapak';
$string['indvquestiontime'] = 'Sorag wagty';
$string['indvquestiontime_help'] = 'Sorag wagty sekuntda.';
$string['instructorquizinst'] = '<p> Talyplar birleşýänçä bu sahypada garaşmagyňyzy haýyş edýäris. <b> wiktorina başlamak </b> basylansoň, wiktorina ilkinji soraga başlar </p>
    <p>
<p> Dolandyryşlar: </p>
    <ul>
        <li>
            Gaýtadan ses berişlik
            <ul>
                < li>
                    Mugallymyň häzirki ýa-da öňki soragy täzeden soramagyna rugsat berýär (bir soraga syn wagtynda elýeterli).
                </li>
            </ul>
        </li>
        <li>
            Indiki sorag
            <ul>
                <li>
                    Indiki soraga dowam ediň (bir soraga syn wagtynda elýeterli).
                </li>
            </ul>
        </li>
        <li>
            Ahyrky sorag
            <ul>
                <li>
                    Häzirki soragy gutar. Şeýle hem, mugallyma wagtlaýyn soragy ir gutarmaga mümkinçilik berýär (sorag işleýän wagtynda elýeterli). <i> Soragyň möhleti ýok bolsa, mugallymdan <b> ahyrky soraga basmaly. </b> </i>
                </li>
            </ul>
        </li>
        <li>
            Soraga geçiň
            <ul>
                <li>
                    Usershli ulanyjylary wiktorinada belli bir soraga gönükdirmek üçin gepleşik penjiresini açyň (bir soraga syn wagtynda elýeterli).
                </li>
            </ul>
        </li>
        <li>
            Sessiýany ýapyň
            <ul>
                <li>
                    Talyplar üçin edilen ähli synanyşyklar ýaly häzirki sessiýany ýapýar. Bu ähli synanyşyklary awtomatiki tertipleşdirer (islän wagtyňyz).
                </li>
            </ul>
        </li>
        <li>
            Netijeleri täzeden ýükläň
            <ul>
                <li>
                    Maglumat gutusynda okuwçylaryň jogaplaryny täzeden ýükläň. Mugallymyň näçe okuwçynyň ýa-da toparyň jogap berendigini we näçesiniň entek jogap bermedigini görmegine mümkinçilik berýär (bir soraga syn wagtynda elýeterli).

            </ul>
        </li>
        <li>
            Jogap                     berilmeýän zady gizläň / görkeziň
            <ul>
                <li>
Näçe okuwçynyň ýa-da toparyň jogap berendigini we haýsy okuwçynyň ýa-da toparyň entek jogap bermeli däldigini görkezýän maglumat gutusyny gizläň ýa-da görkeziň ses berişlik geçirýär).
                </li>
            </ul>
        </li>
        <li>
            Dogry jogaby görkez
            <ul>
                <li>
                    Saýlanan dogry jogap bilen (soraga syn wagtynda elýeterli) mugallymyň soraga görnüşini berýär. Bu, düzme ýa-da çyzgy soraglary ýaly el bilen bahalandyrylan sorag görnüşlerine dogry jogap görkezmez.
                </li>
            </ul>
        </li>
    </ul>
</p>';
$string['instructorsessionsgoing'] = 'haýyş edýäris';
$string['invalid_indvquestiontime'] = 'Sorag wagty 0 ýa-da ondan ýokary san bolmaly';
$string['invalid_numberoftries'] = 'Synaglaryň sany 1 ýa-da ondan ýokary san bolmaly';
$string['invalid_points'] = 'Ballar talap edilýär we 0-dan uly san bolmaly';
$string['invalidattemptaccess'] = 'Bu synanyşyga girmäge rugsadyňyz ýok';
$string['invalidgroupid'] = 'Talyplar üçin dogry topar ID talap edilýär';
$string['invalidquestionattempt'] = 'Wiktorina synanyşygyna nädogry sorag ($ a-> anketa) goşulýar.';
$string['isanonymous'] = 'Bu işjeň wiktorinanyň ähli jogaplary anonim';
$string['joinquiz'] = 'Wiktorinada goşulyň';
$string['joinquizinstructions'] = 'Wiktorina goşulmak üçin aşak basyň';
$string['jumptoquesetioninstructions'] = 'Gitmek isleýän soragyňyzy saýlaň:';
$string['jumptoquestion'] = 'Soraga gidiň';
$string['lastsession'] = 'Geçen sessiýa';
$string['loading'] = 'Wiktorina başlamak';
$string['manualcomment'] = 'El bilen düşündiriş';
$string['manualcomment_help'] = 'Synag synanyşygynda mugallymlaryň goşup biljek teswirleri';
$string['marks'] = 'Bahalar';
$string['marks_help'] = 'Her bir sorag üçin san derejesi we umumy synanyşyk baly';
$string['modulename'] = 'Işjeň wiktorina';
$string['modulename_help'] = '<p> Işjeň wiktorina işjeňligi, mugallyma wiktorinalary real wagtda döretmäge we dolandyrmaga mümkinçilik berýär. Hemme yzygiderli sorag soraglarynyň görnüşleri “Işjeň wiktorinada” ulanylyp bilner. </p>
<p> Işjeň wiktorina aýratyn ýa-da topara gatnaşmaga mümkinçilik berýär. Topara gatnaşmak mümkin, şonuň üçin işjeň wiktorinada berlen ballar diňe sessiýa gatnaşanlara degişlidir. Birnäçe synanyşyk üçin soraglar düzülip bilner. Soragy awtomatiki gutarmak üçin wagt çäkleri kesgitlenip bilner ýa-da mugallym soragy el bilen gutaryp, indiki soraga geçip biler. Mugallym, sapak geçirilende dürli soraglara bökmek ukybyna hem eýedir. Mugallymlar topara ýa-da şahsy gatnaşyga, gatnaşyjylaryň real wagt jogaplaryna we soralýan soraga gözegçilik edip bilerler. </p>
<p> Her wiktorina synanyşygy, adaty wiktorina ýaly awtomatiki bellik edilýär (düzme we PoodLL soraglaryndan başga) we synp synp kitabynda ýazylýar. Topara gatnaşmak üçin baha bermek, bir jogap berijiden beýleki toparyň agzalaryna baha bermek arkaly awtomatiki usulda amala aşyrylyp bilner. </ p>
<p> mugallym maslahatlar, Ver görkezmek we synag tamamlanandan. </ p> üstüne talyplara dogry jogap görkezmek üçin Görnüş bar
<p> işjeň Quizzes Moodle içinde goýuň esaslanýan öwrenmek üpjün ulagy hökmünde ulanylyp bilner. </p>';
$string['modulenameplural'] = 'Işjeň wiktorinalar';
$string['nextquestion'] = 'Indiki sorag';
$string['no_questions'] = 'Bu wiktorinada hiç hili sorag ýok.';
$string['nochangegroups'] = 'Sessiýalary döredeniňizden soň toparlary üýtgedip bilmersiňiz ýa-da bu kurs üçin kesgitlenen toparlar ýok.';
$string['nochangegroups_label'] = '& nbsp;';
$string['nofeedback'] = 'Bu soraga jogap ýok';
$string['nosession'] = 'Açyk sessiýa ýok';
$string['notime'] = 'Wagt möhleti ýok';
$string['notime_help'] = 'Bu soragda taýmeriň ýokdugyny barlaň. <p> Soňra mugallymdan soragyň gutarmagy üçin ahyrky sorag düwmesine basmaly </p>';
$string['notresponded'] = 'Synaglardan jogap berilmedi';
$string['notries'] = 'Bu soraga synanyşmak galmady';
$string['numberoftries'] = 'Synaglaryň sany';
$string['numberoftries_help'] = 'Ulanyjynyň bir soraga synanyşmagynyň sany. Talyplar henizem sorag möhleti bilen baglanyşykly bolarlar';
$string['overallgrade'] = 'Umumy baha: {$ a-> umumylaşdyrma} / {$ a-> masştab}';
$string['percentagedatasetlabel'] = 'Jemi jogaplaryň göterimi';
$string['pluginadministration'] = 'Wiktorinalary işjeň dolandyrmak';
$string['pluginname'] = 'Işjeň wiktorina';
$string['points'] = 'Sorag nokatlary';
$string['points_help'] = 'Bu soragyň ähmiýetli bolmagyny isleýän ballaryňyzyň sany';
$string['qdeleteerror'] = 'Soragy pozup bolmady';
$string['qdeletesucess'] = 'Sorag üstünlikli öçürildi';
$string['qmoveerror'] = 'Soragy göçürip bilmedim';
$string['qmovesuccess'] = 'Sorag üstünlikli geçirildi';
$string['question'] = 'Sorag';
$string['questiondelete'] = 'Soragy pozuň {$ a}';
$string['questionedit'] = 'Soragy redaktirläň';
$string['questionfinished'] = 'Sorag gutardy, netijelere garaşýaryn';
$string['questionlist'] = 'Sorag sanawy';
$string['questionmovedown'] = 'Soragy {$ a} aşak süýşüriň';
$string['questionmoveup'] = 'Soragy {$ a} ýokaryk geçiriň';
$string['quiznotrunning'] = 'Wiktorina häzirki wagtda işlemeýär - mugallymyňyzyň başlamagyna garaşyň. Gaýtadan barlamak üçin bu sahypany täzeden açmak üçin ýüklemek düwmesini ulanyň';
$string['regradeallgrades'] = 'Gradeshli bahalary belläň';
$string['reload_results'] = 'Netijeleri täzeden ýükläň';
$string['repollquestion'] = 'Gaýtadan sorag';
$string['response_attempt_controls'] = 'Synagy redaktirläň / görüň';
$string['responses'] = 'Jogaplary görüň';
$string['reviewafter'] = 'Sessiýalar ýapylansoň';
$string['reviewoptionsettings'] = 'Görnüşleri gözden geçiriň';
$string['savequestion'] = 'Soragy ýazdyryň';
$string['scale'] = 'Iň ýokary baha';
$string['scale_help'] = 'Bu baha (bitewi san) wiktorinada alnan ballary bu gymmata çenli ulaldar.';
$string['select_group'] = 'Toparyňyzy saýlaň';
$string['selectsession'] = 'Görmek üçin sessiýany saýlaň: & nbsp; & nbsp; & nbsp; & nbsp;';
$string['sessionaverage'] = 'Sessiýa ortaça';
$string['sessionclosed'] = 'Sessiýa ýapyldy';
$string['sessionname'] = 'Sessiýanyň ady';
$string['sessionname_required'] = 'Sessiýanyň ady hökmanydyr';
$string['sessionnametext'] = '<span style = "font-weight: bold"> Sessiýa: </span>';
$string['show_correct_answer'] = 'Dogry jogaby görkez';
$string['showhistoryduringquiz'] = 'Jogap taryhyny görkeziň';
